html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

html {
    max-width: 100%;
    overflow-x: hidden;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    display: block;
    max-width: 100vw;
    min-height: 100vh;
    overflow-x: hidden;
    position: relative;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

header {
    display: block;
    width: 100%;
    background: #fff;
}

.clear {
    clear: both;
}

/* MAIN */

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

header {
    margin-bottom: 20px;
}

.mobile-btn {
    display: none;
    flex-flow: column;
    justify-content: space-between;
    width: 30px;
    height: 20px;
    position: relative;
    cursor: pointer;
}

.mobile-btn span {
    display: block;
    width: 100%;
    height: 4px;
    background: #fff;
    transition: 0.3s;
}

.header-top-cover {
    display: flex;
    flex-flow: row;
    align-items: center;
    padding: 15px 0 15px 0;
    box-sizing: border-box;
}

.header-bottom {
    display: block;
    width: 100%;
    background: #d2232a;
    box-sizing: border-box;
    padding: 15px 0;
    border-top: 1px solid #b5232a;
    border-bottom: 1px solid #b5232a;
    position: relative;
}

.header-bottom-nav {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: flex-start;
    min-height: 35px;
}

.header-bottom-nav li a {
    display: flex;
    flex-flow: column;
    align-items: center;
    position: relative;
    justify-content: center;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #fff;
    box-sizing: border-box;
    height: 34px;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    padding: 0 10px 0;
    min-width: 130px;
    text-decoration: none;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    margin-right: 15px;
    transition: 0.3s;
}

/*.header-bottom-nav li a:after {*/
    /*display: block;*/
    /*content: '';*/
    /*position: absolute;*/
    /*width: 0;*/
    /*height: 0;*/
    /*border-top: 17px solid transparent;*/
    /*border-bottom: 17px solid transparent;*/
    /*border-left: 15px solid #fff;*/
    /*right: -15px;*/
    /*transition: 0.3s;*/
/*}*/

/*.header-bottom-nav li a:before {*/
    /*display: block;*/
    /*content: '';*/
    /*position: absolute;*/
    /*width: 0;*/
    /*height: 0;*/
    /*border-top: 16px solid transparent;*/
    /*border-bottom: 16px solid transparent;*/
    /*border-left: 14px solid #d2232a;*/
    /*z-index: 1;*/
    /*right: -13px;*/
    /*transition: 0.3s;*/
/*}*/

.header-bottom-nav li a:hover {
    background: #fff;
    color: #d2232a;
}

.header-bottom-nav li a:hover:before {
    border-left: 14px solid #fff;
}

.main-content-cover {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}

.content {
    display: block;
    width: calc(100% - 335px);
    position: relative;
}

.sidebar {
    display: block;
    width: 285px;
    box-sizing: border-box;
    padding-top: 30px;
}

.title-wrapper {
    display: flex;
    flex-flow: column;
    align-items: center;
    position: relative;
    justify-content: center;
    border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: #d2232a;
    box-sizing: border-box;
    height: 34px;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    padding: 0 5px 0 10px;
    width: fit-content;
    min-width: 130px;
    text-decoration: none;
    font-weight: 600;
    color: #d2232a;
    text-transform: uppercase;
    margin-right: 15px;
    margin-bottom: 10px;
    transition: 0.3s;
}

.title-wrapper:after {
    display: block;
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 15px solid #d2232a;
    right: -15px;
    transition: 0.3s;
}

.title-wrapper:before {
    display: block;
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 14px solid #fff;
    z-index: 1;
    right: -14px;
    transition: 0.3s;
}

.title-wrapper:hover {
    background: #fff;
    color: #d2232a;
}

.sidebar-list {
    margin-top: 10px;
    display: block;
    overflow-x: hidden;
}

.sidebar-list-item {
    display: block;
    text-decoration: none;
    background: #f0f0f0;
    transition: 0.3s;
}

.sidebar-list .sidebar-list-item:nth-child(2n+1) {
    background: #e2e2e2;
    z-index: 1;
}

.sidebar-list .sidebar-list-item:hover {
    text-decoration: none;
}

.sidebar-list .sidebar-list-item:hover {
    background: #fff;
}

.sidebar-list-item-top {
    display: block;
    box-sizing: border-box;
    padding: 20px 0 15px 0;
}

.sidebar-list-item-date {
    display: block;
    box-sizing: border-box;
    font-size: 14px;
    padding: 0 0 0 30px;
    position: relative;
    font-weight: 500;
    color: #d2232a;
    margin-bottom: 5px;
}

.sidebar-list-item-date i {
    position: absolute;
    left: 10px;
    top: -1px;
}

.sidebar-list-item-title {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding-left: 30px;
    font-size: 12px;
    line-height: 16px;
    color: #313131;
    font-weight: 500;
}

.sidebar-list-item-bottom {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
    padding: 0 30px;
    height: 30px;
    border-width: 1px 0 1px 0;
    border-style: solid;
    border-color: #cecece;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.sidebar-list-item-views {
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    color: #313131;
    font-weight: 500;
}

.sidebar-list-item-views i {
    display: inline-block;
    margin-right: 3px;
    top: -1px;
    position: relative
}

#main-content {
    min-height: 100vh;
}

.main-slider {
    display: block;
    width: 100%;
    position: relative;
    height: 360px;
}

.main-slider-item {
    display: block;
    width: 100%;
    height: 360px;
    position: relative;
    overflow: hidden;
}

.main-slider-item img {
    width: 100%;
    height: auto;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}

.main-slider.owl-carousel .owl-dots button.owl-dot {
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    margin: 0 3px;
    outline: none !important;
    position: relative;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.main-slider.owl-carousel .owl-dots button.owl-dot.active:after {
    display: block;
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    background: #d2232a;
    border-radius: 50%;
    left: calc(50% - 8px);
    top: calc(50% - 8px);
}

.main-slider.owl-carousel .owl-dots {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 10px;
     width: 100%;
    right: 10px;
}

.main-slider-item-title {
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    box-sizing: border-box;
    padding: 20px 40px 40px 25px;
    color: #fff;
    font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    z-index: 10;
}

.main-slider-item:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(rgba(0, 0, 0, .8)));
    background: -o-linear-gradient(top, transparent 50%, rgba(0, 0, 0, .8) 100%);
    background: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, .8) 100%);
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    z-index: 5;
}

.news-list {
    display: block;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    margin-top: 8px;
    border-top: 3px solid #b5232a;
    padding: 25px 0 0;
}

.news-list-cover {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 0 20px;
}

.news-list-cover .title-wrapper {
    margin-bottom: 10px;
}

.news-list-items {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.news-list-item {
    display: block;
    width: 245px;
    position: relative;
    margin-bottom: 40px;
    text-decoration: none;
}

.news-list-item:hover {
    text-decoration: none;
}

.news-list-item-image {
    display: block;
    width: 100%;
    height: 152px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}

.news-list-item-image img {
    width: 100%;
    height: auto;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    min-height: 100%;
}

.news-list-item-body {
    display: block;
    width: 100%;
    color: #000;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    transition: 0.3s;
}

.news-list-item:hover .news-list-item-body {
    color: #d2232a;
}

footer {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 0;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    background: #000;
    text-align: center;
}

.post-toolbar {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: fixed;
    height: 30px;
    background: #000;
    top: 0;
    left: 0;
    z-index: 500;
}

.post-toolbar a {
    margin: 0 10px;
    color: #fff;
}

.post-title {
    display: block;
    width: 100%;
    font-size: 30px;
    font-weight: 600;
    color: #313131;
    margin-bottom: 24px;
}

.tags-holder {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    margin-bottom: 18px;
}

.tags-holder a {
    display: block;
    padding: 3px 5px;
    font-size: 14px;
    line-height: 16px;
    color: #d2232a;
    border: 1px solid #d2232a;
    margin-right: 5px;
    margin-bottom: 5px;
    transition: 0.3s;
}

.tags-holder a:hover {
    text-decoration: none;
    background: #d2232a;
    color: #fff;
}

.post-img {
    display: block;
    position: relative;
    margin-bottom: 16px;
}

.post-img img {
    width: 100%;
}

.meta-holder {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    margin-bottom: 16px;
}

.meta-holder time {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    font-size: 14px;
    padding: 0 0 0 20px;
    position: relative;
    font-weight: 500;
    color: #d2232a;
}

.meta-holder time i {
    position: absolute;
    left: 0;
    top: calc(50% - 7px);
}

.imlike {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    width: 130px;
    height: 40px;
    border: 1px solid #d2232a;
    color: #fff;
    background: #d2232a;
    font-size: 14px;
    font-weight: 500;
    margin-left: 10px;
    transition: 0.3s;
}

.imlike:active,
.imlike:focus,
.imlike:hover {
    background: #fff;
    color: #d2232a;
    text-decoration: none;
}

.post-like {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: flex-end;
}

.imlike span {
    margin-left: 5px;
}

.hits {
    font-weight: 500;
    color: #d2232a;
    font-size: 14px;
}

.hits i {
    margin-right: 5px;
}

.text-content {
    margin-bottom: 40px;
}

.text-content strong,
.text-content b {
    font-weight: 700;
    color: #727272;
}

.text-content blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #d2232a;
}

.text-content a {
    font-size: 14px;
    line-height: 20px;
    color: #d2232a;
    text-decoration: underline;
}

.text-content p {
    font-size: 14px;
    line-height: 20px;
    color: #313131;
    margin-bottom: 10px;
}

/* PAGINATION */
.pagination {
    width: 100%;
}

.pagination ul {
    display: flex;
    width: 100%;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}

.pagination ul li {
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    border: 1px solid #d2232a;
    color: #d2232a;
    margin: 0 2px;
    transition: 0.3s;
    position: relative;
}

.pagination ul li.active,
.pagination ul li:hover {
    background: #d2232a;
    color: #fff;
}

.pagination ul li span,
.pagination ul li a {
    display: block;
    box-sizing: border-box;
    padding: 5px 10px;
    color: #d2232a;
    transition: 0.3s;
}

.pagination ul li.active span,
.pagination ul li.active a,
.pagination ul li span:hover,
.pagination ul li a:hover {
    color: #fff;
    text-decoration: none;
}

.gallery-cover{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}

.gallery-cover .gallery-holder{
    display: block;
    width: 32%;
    height: 150px;
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}

.gallery-cover .gallery-holder a{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20;
}
.gallery-cover .gallery-holder img{
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    width: auto;
    height: 100%;
    min-width: 100%;
}

.gallery-cover .gallery-holder .overlay{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 15;
    color: rgba(255,255,255,0.8);
    font-size: 30px;
    transition: 0.3s;
    background: rgba(0,0,0,0.3);
    opacity: 0;
}

.gallery-cover .gallery-holder:hover .overlay{
    opacity: 1;
}